MediaWiki:Common.css: Difference between revisions

From Computer Nostalgia Heaven
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: #mw-pages { display: none; }"
 
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 2: Line 2:
#mw-pages {
#mw-pages {
     display: none;
     display: none;
}
.microsoft-xbox-360-navbox {
    width: 30% !important;
}
.nostalgiabase-navbox {
    width: 30% !important;
}
}

Latest revision as of 10:50, 29 August 2025

/* CSS placed here will be applied to all skins */
#mw-pages {
    display: none;
}
.microsoft-xbox-360-navbox {
    width: 30% !important; 
}
.nostalgiabase-navbox {
    width: 30% !important; 
}